<center>
    <br>
    <table width="70%" style="text-align:center;font-size:13px;">
    <tr>
      <td style="text-align:center;font-size:13px;">
        <b></b><fb:name uid="<%= @goal.user.uid %>" capitalize="true" /><br>
        <fb:profile-pic size="normal" uid="<%= @goal.user.uid %>" linked="true" /><br>
        
      </td>
      <td width="50%" style="text-align:center;font-size:13px;">
        <b>Goal type:</b><br>
        <%=Goal::GoalType[@goal.goal_type]%><br>
        <br>
        <b>The Goal:</b><br>
        <%=@goal.description %><br>
        <br>
        <b>Term:</b><br>
        <%=@goal.term %><br>
        <br>  
      </td>
    </tr>
    </table>

<% if @goal.user.uid.to_s == session[:facebook_session].user.uid.to_s%>
  <%= link_to 'Edit', (edit_goal_url + "?id=" + @goal.id.to_s) %> 
<% end %>
<br>
<br>
Support your friend! Write something to them:
</center>
<div style="text-align:left;">
  <fb:comments xid="goal<%= @goal.id %>" canpost="true" showform ="true" candelete="true"></fb:comments>
</div>
